EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'LicenseRules_DeleteLicenseRule',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'void',
    /* DataTableNames_Csv      */ NULL,
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Deletes a license rule.'
GO

IF OBJECT_ID('[LicenseRules_DeleteLicenseRule]') IS NOT NULL DROP PROCEDURE [LicenseRules_DeleteLicenseRule]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [LicenseRules_DeleteLicenseRule]
(
	@LicenseRule_Id INT
)
AS
BEGIN

	SET NOCOUNT ON

	DELETE FROM [LicenseRules]
	 WHERE [LicenseRule_Id] = @LicenseRule_Id

END
GO

GRANT EXECUTE ON [LicenseRules_DeleteLicenseRule] TO [ProGetUser_Role]
GO
