EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Variables_GetVariable',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataRow',
    /* DataTableNames_Csv      */ 'Variables',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets a variable from a specified ID.'
GO

IF OBJECT_ID('[Variables_GetVariable]') IS NOT NULL DROP PROCEDURE [Variables_GetVariable]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Variables_GetVariable]
(
	@Variable_Id INT
)
AS
BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [Variables]
	 WHERE [Variable_Id] = @Variable_Id

END
GO

GRANT EXECUTE ON [Variables_GetVariable] TO [ProGetUser_Role]